/**
 * Try to fix the greyscale images...
 */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/*	.story:after {
		background-color: #423E46;
		content: ' ';
		z-index: 3;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		opacity: 0.8;
	}*/

	.light-bg:after {
		background-color: #FFF;
		opacity: 0.2;
	}

	.dark-bg:after {
		background-color: #423E46;
		opacity: 0.2;
	}

	.archive-item.event a .overlay {
		position: absolute;
		max-width: 100%;
	}

	.sponsor-row .et_pb_image .et_pb_image_wrap img {
		max-width: 15rem;
	}
}
